This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

plugin gives error

  • Creator
    Topic
  • #645
    cowboymike
    Participant

    Hi Jason,
    I installed the better backgrounds plugin and when I activate it the screen shows an error.:(
    Is it not compatible with your theme? I have it working on another theme just fine.

    see here: [url=http://picturestack.com/927/372/gjNbetterbackYuC.jpg][img]http://picturestack.com/927/372/gjNbetterbackYuC.th.jpg[/img][/url]

    I REALLY want to use this plugin. 🙂
    Please advise.
    Thanks, Mike
    P.S. I have switched to using chrome so its not an IE 9 issue

Viewing 2 replies - 1 through 2 (of 2 total)
  • Author
    Replies
  • #648
    Jason Bobich
    Keymaster

    Nothing in that screenshot has anything to do with the theme. These are warnings generated based on the code in the plugins and the configuration of your hosting environment. Just read the warnings. They aren’t citing anything in relation to the theme.

    #672
    cowboymike
    Participant

    you can close the topic. Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The forum ‘Alyeska Responsive WordPress Theme’ is closed to new topics and replies.